Subject: Re: Problem with wget
From: Ian Miller <[email-masked]>
To: Clark Sims <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 7 Mar 2000 15:29:23 +0000

On Tue, Mar 07, 2000 at 06:40:55AM -0800,  Clark Sims  screived:
> wget version 1.5.3
> 
> I am running wget on Linux and NT. I am using the syntax:
> wget ftp://ftp.cme.com/pub/bulletin/bt000306.zip
> 
> It works fine under Linux, but when I use the wget for Cygnus/NT that I downloaded at ftp://ftp.xraylith.wisc.edu/pub/khan/gnu-win32/cygwin/ports/
> I get an error message:
> --08:44:51-- ftp://ftp.cme.com:21/pub/bulletin/bt000306.zip
>    => bt000306.zip
> wget: Cannot determine user-id
> 
> I have tried setting various options like --http-user, --proxy-user, --http-passwd, --proxy-passwd, and none of them seem to work.
> 
> Does anybody know how to get this command to work under Cygnus?

Erm... I *think* you might have to SET USER=someone in AUTOEXEC.BAT
or alternatively, the equivalent in your shell startup file:-

e.g. tcsh
	setenv USER fred

hth!

cheers,
ian

-- 
+-------------------------------------+---------------------------------------+
| ian miller; research student;       | "With the utmost respect, I must, if  |
| learning agents and systems group;  |  asked for my opinion, tell you that  |
| university of aberdeen, scotland.   |  I regard your account as rubbish."   |
+-------------------------------------+                                       |
| [email-masked]              |              -- John Maynard Keynes   |
| http://www.csd.abdn.ac.uk/~imiller/ |                    (to Lloyd-George)  |
+-------------------------------------+---------------------------------------+

--
Want to unsubscribe from this list?
Send a message to [email-masked]